import { defineStore } from "pinia";

export const useAuthStore = defineStore("auth", {
  state: () => {
    return {
      authCheck: false,
    };
  },
  actions: {
    setSuccess() {
      this.authCheck = true;
    },
    setFailed() {
      this.authCheck = false;
    },
  },
});
